Issue with the GNU radio installation

Hi,
I started installing GRC 3.7.2 but make and make test are failing
with several error .

i’m using using ubuntu 12.04 (32 bit) amd processor(64 bit)

I even disabled the orc.

Boost 1.48 is installed

I’am attaching the snap shots of the errors.

Could some tell me what is the cause of the errors and how can i correct
them.

Thanks in advance
Sandhya

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Looks like parts of Boost are missing (boost::filesystem).
How did you try to install GNU Radio? PyBOMBS? manually from git?
build gnuradio script?
Did building previous versions work out?
PyBOMBS is the “official” way to do it and usually installs all the
dependencies correctly.

Greetings,
Marcus

PS:Make test is irrelevant as long make fails unless you’re debugging
something special.
PS2: What you’re trying to do is install GNU Radio (commonly
abbreviated GR); GRC is short for the GNU Radio companion, which is
shipped with GNU Radio, but not the main software; just a “small” tool
to enable you to do stuff graphically.

On 04.12.2013 06:59, Sandhya G wrote:

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://www.enigmail.net/

iQEcBAEBAgAGBQJSntlgAAoJEAFxB7BbsDrLs1gH/0QKEJMecqfnpuWG0La5bCO5
c7FJ4bdIM37v2DVdziCN4AZMHGNqjJT1kleTb84TwFltiWhyFaY2ENKErY2Ns8d6
BMj0C/WoI84PVjXr00yebmVLcD5CqozuPkIe8I6B5wA/lxmFQB4rEovXIW5ILVrr
1UIddHjeuC4j15O8oVh3ECbgFAV+9OAhIJzmUJ/ryEJPUb4Gp6aRELUAqM5ue98n
YgPZmCnz05+5tEEKQG9DHnIOlRVVYFjminqrE6YnCVEFj7dhoikpXk9wlOjmya1/
4fAAcOsVzwtLR0YOnaQRbCQ9RE/pC2P/b0I6WL2CiAcA1kJ0zifT9RPOgMbfflo=
=I9tX
-----END PGP SIGNATURE-----

Hi Marcus,
Thanks for the reply
Well I installed manually from git. Ok never tried with pybombs.
Even when I tried installing previous version I faced the same errors
along
with the volk also failed.

Thanks
Sandhya

Hi Marcus,

      I tried installing using pybombs but i'm failing to install 

uhd
itself .Here is the error i get when I run make

http://pastebin.com/eNr6CQ2f.

I manually installed pybombs and uhd from git.

Thanks and regards
Sandhya

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs